<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Intranet</h1>
    <img src="../img/logoduoc.png" alt="Logo Duoc 50 años">
</body>
</html>